/** 模板表 **/
update t_privacy_data_field_tpl set ftable_name = lower(ftable_name) , ffield_name = lower(ffield_name);
update t_privacy_desen_tpl set fdense_table_name = lower(fdense_table_name) , fdense_field_name = lower(fdense_field_name);
update t_privacy_encrypt_tpl set fencrypt_table_name = lower(fencrypt_table_name) , fencrypt_field_name = lower(fencrypt_field_name);

/** 标签 **/
update t_privacy_data_tag_fields set ftable_name = lower(ftable_name) , ffield_name = lower(ffield_name);

/** 脱敏配置表 **/
update t_privacy_scheme_desen set fdense_table_name = lower(fdense_table_name) , fdense_field_name = lower(fdense_field_name);

/** 加密配置表 **/
update t_privacy_scheme_encrypt set fencrypt_table_name = lower(fencrypt_table_name) , fencrypt_field_name = lower(fencrypt_field_name);

/** 任务表 **/
update t_privacy_task set ftable_name = lower(ftable_name),fpytable_name = lower(fpytable_name),ffield_name = lower(ffield_name);